.menu {
  font-size: 1.2em;
}

ul {
  list-style: none;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

a{
  text-decoration: none;
  color: black;
}

.activeLink {
  font-weight: bold;
  color: #07c5fa;
}